/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media only screen and (max-width: 800px){
.fusion-secondary-header {
     display: inherit !important;
}
}

.topcask {
    width: 150px !important;
    height: auto;
}
.topcask img{
-webkit-backface-visibility: hidden;
}

.topcask img{
    width: 150px !important;
}